Subject: New Reply Received - Return Request: Order No. 9573355780
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jun 2022 08:08:21 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Return Request: Order No. 9573355780  Ticket comment <div dir="ltr"></div>
<div dir="ltr">Hi,</div>
<div dir="ltr"><br></div>
<div dir="ltr">I am due to be charged for the item on Tabby on the 8th of July. So most likely, I will get charged again at that time before I receive the refund?</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanks.</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 23, 2022, at 10:19 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Laarni,<br><br>
</div>
<div dir="ltr"><div style="box-sizing: border-box; word-break: break-word" dir="ltr">Thank you for contacting us.<div dir="ltr"></div>
<div><br style="box-sizing: border-box"></div>
<div>We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.<br style="box-sizing: border-box"><br style="box-sizing: border-box">Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.<br style="box-sizing: border-box"><br style="box-sizing: border-box">We thank you for your understanding and cooperation.</div>
<div><br style="box-sizing: border-box"></div>
<div>Do not hesitate to contact us if you have any other inquiries.</div>
<div><br style="box-sizing: border-box"></div>
<div>your friends,</div>
<div>Support Team.</div>
</div></div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4482551